FileMaker Pro Client Authentication User Password Disclosure Vulnerability

Bugtraq ID: 7315
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Apr 09 2003 12:00AM
Updated: Apr 09 2003 12:00AM
Credit: Discovery credited to Stephen White.
Vulnerable: FileMaker FileMaker Server 5.5
FileMaker FileMaker Server 5.0
FileMaker FileMaker Pro 6.0 Unlimited
FileMaker FileMaker Pro 6.0
FileMaker FileMaker Pro 5.5 Unlimited
FileMaker FileMaker Pro 5.5
FileMaker FileMaker Pro 5.0
- Apple Mac OS 8 8.6
- Apple Mac OS 8 8.6
- Apple Mac OS 8 8.5
- Apple Mac OS 8 8.5
- Apple Mac OS 8 8.1
- Apple Mac OS 8 8.1
- Apple Mac OS 8 8.0
- Apple Mac OS 8 8.0
- Apple Mac OS 9 9.0
- Microsoft Windows NT 4.0
- Microsoft Windows NT 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus